Looking for ePay classic docs? Go to docs.epay.dk
ePay documentationDocsePay documentation
Management

Delete Apple Pay Configuration

OpenAPI Spec

Test this endpoint live

Open the same request directly in API Explorer.

Open in API Explorer

Server URL

DELETE
/public/api/v1/management/point-of-sales/{pointOfSaleId}/apple-pay-config

Remove the Apple Pay configuration from a Point of Sale.

Authorization

BearerAuth
headerAuthorizationBearer <token>

Path Parameters

pointOfSaleIdstring
Required

UUID of the Point of Sale whose Apple Pay configuration to remove.

Format:
uuid

Response Body

application/json

application/json

application/json

curl -X DELETE 'https://payments.epay.eu/public/api/v1/management/point-of-sales/497f6eca-6276-4993-bfeb-53cbbbba6f08/apple-pay-config'
Empty